@font-face {
  font-family: 'Cachet';
  src: url('Cachet-Book.eot');
  src: url('Cachet-Book.eot?#iefix') format('embedded-opentype'), url('Cachet-Book.woff2') format('woff2'), url('Cachet-Book.woff') format('woff'), url('Cachet-Book.ttf') format('truetype'), url('Cachet-Book.svg#Cachet-Book') format('svg');
  font-weight: lighter;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cachet';
  src: url('Cachet-Medium.eot');
  src: url('Cachet-Medium.eot?#iefix') format('embedded-opentype'), url('Cachet-Medium.woff2') format('woff2'), url('Cachet-Medium.woff') format('woff'), url('Cachet-Medium.ttf') format('truetype'), url('Cachet-Medium.svg#Cachet-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Cachet';
  src: url('Cachet-Bold.eot');
  src: url('Cachet-Bold.eot?#iefix') format('embedded-opentype'), url('Cachet-Bold.woff2') format('woff2'), url('Cachet-Bold.woff') format('woff'), url('Cachet-Bold.ttf') format('truetype'), url('Cachet-Bold.svg#Cachet-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
